# KamiApiCamelOilV1DeleteTokenRes

## Properties

| Name        | Type       | Description | Notes                             |
| ----------- | ---------- | ----------- | --------------------------------- |
| **message** | **string** | 信息        | [optional] [default to undefined] |

## Example

```typescript
import { KamiApiCamelOilV1DeleteTokenRes } from './api';

const instance: KamiApiCamelOilV1DeleteTokenRes = {
  message
};
```

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)
